import 'package:fis_jsonrpc/rpc.dart';

class SwitchLiveCourseVideoHandler
    extends NotificationHandler<SwitchLiveCourseVideoNotification> {
  SwitchLiveCourseVideoHandler()
      : super(NotificationTypeEnum.SwitchLiveCourseVideoNotification);

  @override
  void execute(SwitchLiveCourseVideoNotification message) {
    super.execute(message);
  }
}
